Subject: Re: bug#7833: automake uses two different values for DejaGNU srcdir

From: Ian Lance Taylor <[email-masked]>
Date: Thu, 13 Jan 2011 09:29:39 -0800

Ralf Wildenhues <[email-masked]> writes:

> Am I correct in assuming that it is hopeless to assume GCC will work
> when either values are relative?

Actually, as far as I know, GCC is likely to work with a relative
srcdir.  The problem arises with DejaGNU .exp files which themselves
change directories.  As far as I know, the GCC DejaGNU files do not do
that.

Ian